## libtest-weaken-perl 3.022000

=== t/Makefile ===

.PHONY: all critic display

all:
	-(cd ..; prove -I../lib -Ilib t/*.t)
