## libtest-weaken-perl 3.004000

=== debian/changelog ===
libtest-weaken-perl (3.004000-1) unstable; urgency=low

  * Initial Release. (Closes: #594764)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 29 Aug 2010 11:30:15 +0100
