## libtest-weaken-perl 3.008000

=== debian/changelog ===
libtest-weaken-perl (3.008000-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 3.006000

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 3.008000.
  * debian/copyright: update years of upstream copyright, refresh license
    stanzas.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:42:47 +0100
