=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtest-weaken-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-Weaken/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-weaken-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-weaken-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-weaken-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-weaken-perl.git
 
 Package: libtest-weaken-perl
 Architecture: all
