## libtest-weaken-perl 3.014000

=== debian/changelog ===
libtest-weaken-perl (3.014000-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update upstream copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 05 Mar 2012 18:03:52 +0100

libtest-weaken-perl (3.010000-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 20:05:08 +0100
