## libtest-weaken-perl 3.018000

=== debian/changelog ===
libtest-weaken-perl (3.018000-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jun 2012 15:50:37 +0200
