=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libtest-weaken-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-Weaken/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-weaken-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-weaken-perl.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-weaken-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-weaken-perl.git
+Homepage: https://metacpan.org/release/Test-Weaken
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-weaken-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to test that freed memory objects were actually freed
  A memory leak occurs when a Perl data structure is destroyed but some of the
  contents of that structure are not freed. Leaked memory is a useless
