=== debian/watch ===
version=4
https://metacpan.org/release/Test-Weaken   .*/Test-Weaken-v?@ANY_VERSION@@ARCHIVE_EXT@$
